## gstreamer0.10-plugins-camera 0.72%2b0m5

=== debian/changelog ===
gstreamer0.10-plugins-camera (0.72+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Marco Ballesio <marco.ballesio@nokia.com>  Fri, 18 Sep 2009 16:53:46 +0300

gstreamer0.10-plugins-camera (0.72) unstable; urgency=low

  * Fixes: NB#133687 - corematics core pointing to gst_mini_object_copy

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 17 Sep 2009 13:09:24 +0300

gstreamer0.10-plugins-camera (0.71) unstable; urgency=low

  * Fixes: NB#132028 - Some EXIF data is missing

 -- Maemo Multimedia <multimedia@maemo.org>  Tue,  8 Sep 2009 07:08:42 +0300

gstreamer0.10-plugins-camera (0.70) unstable; urgency=low

  * Fixed previous changelog entry so that package is accepted in
    integration.

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 24 Aug 2009 14:50:37 +0300

gstreamer0.10-plugins-camera (0.69) unstable; urgency=low

  * Fix x/y resolution, brightness, exposure time
  * Partially fixes bug 132028

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 21 Aug 2009 12:10:59 +0300

gstreamer0.10-plugins-camera (0.68) unstable; urgency=low

  * Implement "photo-capture-end" message sending.
  * Keep track of queued buffers instead of using V4L2_BUF_FLAG_QUEUED flag.
  * Fixes: NB#131499 - Camera usability: Processing image screen should not be displayed before image has been taken.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 13 Aug 2009 10:07:31 +0300

gstreamer0.10-plugins-camera (0.67) unstable; urgency=low

  * Implements pad_alloc optimization. Partially fixes NB#126989
  * Implement video buffer memory locking (disabled by default)
  * Fix buffer size when posting raw buffer message to bus

 -- Maemo Multimedia <multimedia@maemo.org>  Thu,  6 Aug 2009 13:15:46 +0300

gstreamer0.10-plugins-camera (0.66) unstable; urgency=low

  * Add timeout for polling next video frame
  * Partially fixes: NB#125435
  * Don't build test apps anymore.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 26 Jun 2009 18:35:13 +0300

gstreamer0.10-plugins-camera (0.65) unstable; urgency=low

  * Change debian maintainer to Maemo Multimedia

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 10 Jun 2009 12:30:00 +0300

gstreamer0.10-plugins-camera (0.64) unstable; urgency=low

  * Fixes: NB#102286 - Several metadata fields are missing from still image file (jpg) captured with the 5 MP camera.
  * Fixes: NB#107033 - The change in White balance setting from "Tungsten" to "Automatic" is not applied to the image in viewfinder when same mode is selected.
  * v4l2camsrc: Open the device already in READY state.

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 09 Jun 2009 11:46:40 +0300

gstreamer0.10-plugins-camera (0.63) unstable; urgency=low

  * Always init fps. This way we can calculate latency and correct initial
    timestamp. Sync some logging from upstream. Sync latency query impl.
    with upstream.

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 14 May 2009 18:22:34 +0300

gstreamer0.10-plugins-camera (0.62) unstable; urgency=low

  * Flush old buffers before starting HQ capture 

 -- Stefan Kost <stefan.kost@nokia.com>  Fri, 17 Apr 2009 09:48:48 +0300

gstreamer0.10-plugins-camera (0.61) unstable; urgency=low

  * Call S_CROP after S_PARM.
  * Added maximum zoom factor probing mechanism.
  * Send "photo-capture-start" GstMessage? when capturing is started.
  * Fixes: NB#106987 - While recording video,objects seems to be bulged.

 -- Stefan Kost <stefan.kost@nokia.com>  Thu,  9 Apr 2009 14:52:41 +0300

gstreamer0.10-plugins-camera (0.60) unstable; urgency=low

  * Manifest implementation of GstPhotography even when device is not open.
  * Cache parameters set via GstPhotography interface at NULL state and
    apply them when device is initialized. 
  * Zoom handling fixes.
  * Error out if processing the raw frame fails.
  * Get rid of "capture" parameter in src caps.
  * Handle correctly a situation where VF and HQ resolution doesn't change.
  * Fixes: NB#107213 - Captured image will be of default zoom even though zoom is set.
  * Fixes: NB#103038 - Image with default zoom applied is not shown in viewfinder when resolution is changed and then zoom is reduced to default level.

 -- Stefan Kost <stefan.kost@nokia.com>  Tue,  7 Apr 2009 16:24:16 +0300

gstreamer0.10-plugins-camera (0.59) unstable; urgency=low

  * Improved capture field handling in v4l2camsrc src caps
  * v4l2camsrc: Use USERPTR memory buffers instead of MMAP ones
  * Fixes: NB#108425 - A "segmentation fault" is generated quite often when taking a still image using 5MP camera and omx_jpegenc.
  * Fixes: NB#105534 - "error: Error during HQ capture" while capturing still images using 5MP camera.

 -- Stefan Kost <stefan.kost@nokia.com>  Mon,  6 Apr 2009 16:32:27 +0300

gstreamer0.10-plugins-camera (0.58) unstable; urgency=low

  * Enabled RAW image message again
  * Fixed a memory leak
  * Lowered cropping debug message level from GST_LOG to GST_DEBUG
  * Removed transition packages
  * Couple of code cleanups

 -- Stefan Kost <stefan.kost@nokia.com>  Fri,  3 Apr 2009 13:40:37 +0300

gstreamer0.10-plugins-camera (0.57) unstable; urgency=low

  * Improve HQ image pushing speed by not opening the video device
    before sending the HQ frame forward first.
  * Optimize re-opening of the device not to query all parameters again
  * Define GST_USE_UNSTABLE_API when using photography interface
  * Driver API: add method and structure to query HQ image parameters
  * Driver API: add set_zoom() function to set HQ capture zoom level
  * Push image parameters forward as a GstTag event
  * Try to set the zoom factor to driver, when HQ capture is ongoing
    and application sets zoom value.
  * Change "always-copy" default setting to FALSE
  * gst-camera: adjust default frame rates
  * Small cleanups

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 26 Mar 2009 08:53:56 +0200

gstreamer0.10-plugins-camera (0.56) unstable; urgency=low


