## gstreamer0.10-plugins-camera 0.77-2+0m5

=== debian/changelog ===
gstreamer0.10-plugins-camera (0.77-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Tue, 17 Nov 2009 15:42:38 +0200

gstreamer0.10-plugins-camera (0.77-2) unstable; urgency=low

  * Remove bug 146090 from changelog.

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 17 Nov 2009 11:46:40 +0200

gstreamer0.10-plugins-camera (0.77) unstable; urgency=low

  * Reverted AE algorithm locking changes.

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 16 Nov 2009 14:56:46 +0200

gstreamer0.10-plugins-camera (0.76) unstable; urgency=low

  * Fix regression in autofocus / autoexposure handling.
  * Use ISO value from image info struct when ISO mode is "automatic"

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 12 Nov 2009 17:28:39 +0200

gstreamer0.10-plugins-camera (0.75) unstable; urgency=low

  * Don't automatically enable AE algorithm when AF has finished.
    This partially fixes bug 127118

 -- Maemo Multimedia <multimedia@maemo.org>  Mon,  9 Nov 2009 15:10:59 +0200

gstreamer0.10-plugins-camera (0.74) unstable; urgency=low

  * Fix a race condition in image capturing process.
  * Fixes: NB#142939 - random camera crash observed in memory full condition
    trying to take snap

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 29 Oct 2009 14:49:36 +0200

gstreamer0.10-plugins-camera (0.73-2) unstable; urgency=low

  * Fixes: NB#142905 - v4l2camsrc takes too much time when setting the zoom

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 14 Oct 2009 12:55:09 +0300

gstreamer0.10-plugins-camera (0.73) unstable; urgency=low

  * Break one big lock around grab_frame to smaller ones.
  * Partially fixes bug 140138.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu,  8 Oct 2009 13:59:27 +0300
