=== debian/control ===
Source: gstreamer0.10-plugins-camera
Section: libs
Priority: optional
Maintainer: Maemo Multimedia <multimedia@maemo.org>
Build-Depends: debhelper (>= 4.0.0),
               cdbs (>= 0.4.48),
               libgstreamer0.10-dev (>= 0.10.17),
               libgstreamer-plugins-base0.10-dev (>= 0.10.17),
               gstreamer0.10-plugins-bad-dev (>= 0.10.10),
               gtk-doc-tools (>= 1.6),
               libglade2-dev (>= 2.4.0),
               libgtk2.0-dev,
               pkg-config
Standards-Version: 3.8.0

Package: gstreamer0.10-plugins-camera
Architecture: any
Section: libs
Replaces: libgstreamer-plugins-camera0.10-0 (<< 0.50)
Conflicts: libgstreamer-plugins-camera0.10-0 (<< 0.50)
Depends: ${shlibs:Depends}, gstreamer0.10-plugins-good (>= 0.10.9-0maemo9)
Description: GStreamer plugins for camera application
 A set of plugins to be used in a camera application.

Package: gstreamer0.10-plugins-camera-apps
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, gstreamer0.10-plugins-camera
Description: GStreamer plugins for camera application
 Test applications for gst-plugins-camera

Package: gstreamer0.10-plugins-camera-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: gstreamer0.10-plugins-camera (= ${binary:Version})
Description: Debug symbols for gstreamer0.10-plugins-camera
 This package includes debug symbols for gstreamer0.10-plugins-camera.

Package: gstreamer0.10-plugins-camera-dev
Architecture: any
Section: libdevel
Priority: extra
Provides: libgstreamer-plugins-camera0.10-dev
Replaces: libgstreamer-plugins-camera0.10-dev (<< 0.50)
Conflicts: libgstreamer-plugins-camera0.10-dev (<< 0.50)
Depends: gstreamer0.10-plugins-camera (= ${binary:Version}),
         gstreamer0.10-plugins-bad-dev (>= 0.10.10)
Description: Development files for gstreamer0.10-plugins-camera
 This package includes development files for gstreamer-plugins-camera.

Package: gstreamer0.10-plugins-camera-doc 
Achitecture: any 
Section: doc 
Depends: ${misc:Depends} 
Description: GStreamer documentation for the camera plugins and libs 
 GStreamer documentation for the v4l2camsrc and its extension interface
