=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS += --dbg-package=gstreamer0.10-plugins-camera

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

debian/stamp-autogen:
	./autogen.sh --noconfigure
	touch $@

makebuilddir/gstreamer0.10-plugins-camera:: debian/stamp-autogen
