## gstreamer0.10-plugins-camera 0.79-1%2b0m5

=== debian/changelog ===
gstreamer0.10-plugins-camera (0.79-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 14 Dec 2009 08:46:24 +0200

gstreamer0.10-plugins-camera (0.79-1) unstable; urgency=low

  * Renamed all inherited code from v4l2src to avoid conflicts.
  * Fixes: NB#142825 - need to rename all the interfaces in v4l2src

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 20 Nov 2009 15:42:35 +0200

gstreamer0.10-plugins-camera (0.78-1) unstable; urgency=low

  * Optimized shutter lag a bit
  * First PR1.2 release

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 19 Nov 2009 13:35:31 +0200
